/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

body {
    font-size: 16px;
    line-height: 1.4;
    background-color: #181616;
}

header{
    background-color: #ffffff;;
}
.container{
    margin: auto;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.sombra{
-webkit-box-shadow: 10px 10px 19px -8px rgba(0,0,0,0.65);
-moz-box-shadow: 10px 10px 19px -8px rgba(0,0,0,0.65);
box-shadow: 10px 10px 19px -8px rgba(0,0,0,0.65);
}


.sombra2{
-webkit-box-shadow: 10px 10px 19px -12px rgba(0,0,0,0.42);
-moz-box-shadow: 10px 10px 19px -12px rgba(0,0,0,0.42);
box-shadow: 10px 10px 19px -12px rgba(0,0,0,0.42);
}

a:hover {
    color: white;}

a {
    color: #3e4094;}


.link2 a:hover {
    color: black;}

.link2 a {
    color: #213a3d;}

.linku a:hover {
  color:white;
  text-decoration: none;
  transition:all linear 0.5s;}

.linku a {
    color:#35c2ff;
  text-decoration: none;
  transition: linear 0.15s}

.linkf a:hover {
  color:#64adff;
  text-decoration: none;
  transition:all linear 0.5s;}

.linkf a {
color:#0b4e56;
  text-decoration: none;
  transition: linear 0.15s}


.linkt a:hover {
  color:#64adff;
  text-decoration: none;
  transition:all linear 0.5s;}

.linkt a {
color:#0b4e56;
  text-decoration: none;
  transition: linear 0.15s}


.linkr a:hover {
  color:#e01a1a;
  text-decoration: none;
  transition:all linear 0.5s;}

.linkr a {
    color:#660606;
  text-decoration: none;
  transition: linear 0.15s}


.borde_sup{
    border-radius: 12px;
}


.centrar{
    text-align: center;
}

.justificar{
    text-align: justify;

}

.izquierda{
    text-align: left;
}

.derecha{
    text-align: right;
}



.letra{
    font-family: 'lato', sans-serif;
}

.n100{
    font-weight: 100;
}

.n300{
    font-weight: 300;
}

.n400{
    font-weight: 400;
}



.cursiva{
    font-family: 'Roboto', sans-serif;
    font-weight: 400 italic; 
}

.ps{
    padding-top: 20px;
}
.pi{
    padding-bottom: 20px;
}

.ps2x{
    padding-top: 40px;
}


.ps3x{
    padding-top: 50px;
}


.pi2x{
    padding-bottom: 40px;
}

.pid{
    padding-left: 8px;
    padding-right: 8px;
}

.pidx2{
    padding-left: 40px;
    padding-right: 40px;
}

@media (max-width: 480px){
 .pidx2{
    padding-left: 0px;
    padding-right: 0px;
}

.psx3{
    padding-left: 0px;
    padding-right: 0px;
}
}


.interlineado{
    line-height: 25px;
}

.interlineado2{
    line-height: 35px;
}

.verdeazul{
    color: #213a3d;
}
.blanco{
    color: white;
}
.gris{
    color: #727272;
}

.gris2{
    color: #444444;
}
.letra_credito{
    font-size: 18px;
}

.azul{
    color: #164c75;
}

.rojo{
    color: #860f07;
}

.azul2{
    color:#2b4091;
}


.linea{
   display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #727272;
    margin: 1em 15px;
    padding: 0;
}


.borde_creditos{

    border-top: 9px solid #620903;

}


.borde_banner{

    border-top: 9px solid #620903;
    border-bottom: 9px solid #620903;

}

.borde_fotos{

    border: 1px solid #bcbcbc;
    border-radius: 8px;

}


.ms{
    margin-top: 15px;
    margin-bottom: 15px;
}

.fondo_banner{
background: white; 
 }


.fondo_blanco{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfff4+0,e9e9ce+100;Wax+3D+%232 */
background: #fcfff4; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfff4 0%, #e9e9ce 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(100%,#e9e9ce)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfff4 0%,#e9e9ce 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfff4 0%,#e9e9ce 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfff4 0%,#e9e9ce 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfff4 0%,#e9e9ce 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */

 }

 .fondo_blanco2{
    background-color: white;}

 .fondo_gris{
background: #181616; 
 }



 .fondo_gris2{
background: #0a486c; 
 }


  .fondo_azul{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0a2b45+0,2b4091+57 */
background: #0a2b45; /* Old browsers */
background: -moz-linear-gradient(top,  #0a2b45 0%, #2b4091 57%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a2b45), color-stop(57%,#2b4091)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0a2b45 0%,#2b4091 57%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0a2b45 0%,#2b4091 57%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0a2b45 0%,#2b4091 57%); /* IE10+ */
background: linear-gradient(to bottom,  #0a2b45 0%,#2b4091 57%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2b45', endColorstr='#2b4091',GradientType=0 ); /* IE6-9 */


 }

 .fondo_rojo{
background: rgba(153,3,3,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(153,3,3,1) 0%, rgba(109,0,25,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(153,3,3,1)), color-stop(100%, rgba(109,0,25,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(153,3,3,1) 0%, rgba(109,0,25,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(153,3,3,1) 0%, rgba(109,0,25,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(153,3,3,1) 0%, rgba(109,0,25,1) 100%);
background: radial-gradient(ellipse at center, rgba(153,3,3,1) 0%, rgba(109,0,25,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990303', endColorstr='#6d0019', GradientType=1 );
 }

 .fondo_ocre{
background:#ffbd19; 
 }

 .fondo_azul2{
    background-color: #3bb2c1;
 }

.fondo_rojo2{
    background-color: #3b0400;
}

 .fondo_slide{
background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */

 }

.logo{

    padding: 10px 0 10px 0;


}

.titulo_gris {
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    color:#5b5b5b;
    font-weight: bold;
    letter-spacing: -2px;

}

.titulo_azul {
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    color:#3d3f94;
    font-weight: bold;
    letter-spacing: -2px;

}

.padbot{
    padding-left: 15px;
}

@media (max-width: 480px){
.padbot{
    padding-left: 0px;
} 
}

.sizef{
    font-size: 15px;
}

.titulo_ocre {
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    color:#ffbd19;
    font-weight: bold;
    letter-spacing: -1px;

}

.subtitulo_iconos_azules {
    font-family: 'Open Sans', sans-serif;
    font-size:18px;
    color:#3e4094;
    letter-spacing: -1px;

}

.subtitulo_ocre {
    font-family: 'Open Sans', sans-serif;
    font-size:18px;
    color:#ffbd0f;
    letter-spacing: -1px;

}

.paditi{
    padding-top: 10px;
    padding-bottom: 10px;
}

.pad_titulo{
    padding-top: 35px;
}

.fuente{
     font-family: 'Open Sans', sans-serif;
}

.texto_fuente{
    font-size: 16px;
    color:#585858;
}




.padsup2{
    padding-top: 20px;
    padding-bottom: 30px;
}

.fazul{
    width:250px;
}


.icono_titmen{
    margin: 5px 10px 8px 10px;
}

.titulo_gris2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    color:#5b5b5b;
    font-weight: bold;
    letter-spacing: -2px;}


.sombra_caja{
-webkit-box-shadow: 7px 10px 7px -3px rgba(14,18,66,0.55);
-moz-box-shadow: 7px 10px 7px -3px rgba(14,18,66,0.55);
box-shadow: 7px 10px 7px -3px rgba(14,18,66,0.55);
}

.sombra_caja2{
-webkit-box-shadow: 7px 10px 7px -3px rgba(14,18,66,0.2);
-moz-box-shadow: 7px 10px 7px -3px rgba(14,18,66,0.2);
box-shadow: 7px 10px 7px -3px rgba(14,18,66,0.2);
}

.centrar_texto {
    text-align: center;
}

.pad_titulos_principales{
    padding-top: 50px;
    padding-bottom: 5px;
}

@media (max-width: 480px){
    .pad_titulos_principales{
    padding-top: 15px;
    padding-bottom: 5px;


} 
}


.pad_titulos_banner{
    padding-top: 90px;
    padding-bottom: 5px;
}

@media (max-width: 480px){
 .pad_titulos_banner{
    padding-top: 10px;
    padding-bottom: 5px;
    text-align: center;
}

.titulo_azul {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    color:#3d3f94;
    font-weight: bold;
    letter-spacing: -2px;}

.titulo_gris {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    color:#5b5b5b;
    font-weight: bold;
    letter-spacing: -2px;}

.titulo_ocre {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    color:#ffbd19;
    font-weight: bold;
    letter-spacing: -1px;}

.titulo_ocre2 {
    font-family: 'Open Sans', sans-serif;
    color:#ffbd19;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -1px;}



}

.titulos{
 font-size: 45px;
}


@media (max-width: 480px){
.titulos{
 font-size: 25px;
}
}


.titulo_ocre2 {
    font-family: 'Open Sans', sans-serif;
    color:#ffbd19;
    font-weight: bold;
    letter-spacing: -1px;}
}




.espa_color{
    padding: 25px 0 0 0;
}



.padi{
    padding-bottom: 20px;
}

.padix2{
    padding-bottom: 40px;
}

.padix3{
    padding-bottom: 70px;
}

.padi_sup{
    padding-top: 20px;
}

.borde_imagenes {
    border: 5px solid #ffbd0f;
}


.borde_blanco {
    border: 5px solid white;
}

@media (max-width: 480px){
 .borde_imagenes {
    border:none;
} 

.padix3{
    padding-bottom: 20px;
}


}



.padi_lados{
    margin:0 30px 0 30px;
}



.sub_gris {
    font-family: 'Open Sans', sans-serif;
    color:#5b5b5b;
    letter-spacing: -2px;

}




.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}



.view {
    
    border: 0px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: none;
    cursor: default;
}
.view .mask, .view .content {
 
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative;
    opacity: 0.7;
}


.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: none;
}
.view a.info:hover {
    box-shadow: none;

}



.view-first img { 
    transition: all 0.2s linear;
}
.view-first .mask {
    opacity: 0;
    background-color: rgba(219,127,8, 0.7); 
    transition: all 0.4s ease-in-out;
}


.view-first a.info{
    opacity: 0;
    transition: all 0.2s ease-in-out;
}


.view-first:hover img { 
    transform: scale(1.1);
     opacity: 1;
} 
.view-first:hover .mask { 
    opacity: 1;
}


.view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
}

.view-first:hover a.info {
    transition-delay: 0.2s;
}





.view2 {
    
    border: 0px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: none;
    cursor: default;
}
.view2 .mask, .view2 .content {
 
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view2 img {
    display: block;
    position: relative;
    opacity: 1;
}


.view2 a.info {
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    box-shadow: none;
}
.view2 a.info:hover {
    box-shadow: none;

}



.view2-first img { 
    transition: all 0.1s linear;
}
.view2-first .mask {
    opacity: 0;
    background-color: rgba(219,127,8, 0.7); 
    transition: all 0.4s ease-in-out;
}


.view2-first a.info{
    opacity: 0;
    transition: all 0.2s ease-in-out;
}


.view2-first:hover img { 
    transform: translateY(12px);
    opacity: 1;

} 
.view2-first:hover .mask { 
    opacity: 1;
}


.view2-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
}

.view2-first:hover a.info {
    transition-delay: 0.2s;
}





.titulo_credito {
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
    color:#3e4095;
    font-weight: bold;
    letter-spacing: -1px;

}


.texto_credito {
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    color:#3e4095;
    letter-spacing: -1px;
}

.texto_contacto {
    font-family: 'Open Sans', sans-serif;
    color:#3e4095;
    letter-spacing: -1px;
}

.texto_credito2 {
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    color:#3e4095;
    padding: 20px 0 20px 0;
    text-align: justify;
}



.ico_margen_der {
    margin: 0 0 0 20px;

}


.texto_principal{

    font-family: 'Open Sans', sans-serif;
    font-size:15px;
    color:#585858;
    padding: 20px 0 20px 0;
    text-align: justify;

}

.texto_subprincipal{
     font-family: 'Open Sans', sans-serif;
    font-size:15px;
    color:#585858;
    padding: 20px;
    text-align: justify;


}



.texto_nombre{

    font-family: 'Open Sans', sans-serif;
    color:#2e2e2e;
    font-weight: bold;
    text-align:center;
}


.texto_nombre2{

    font-family: 'Open Sans', sans-serif;
    color:#2e2e2e;
    font-weight: bold;
    text-align:left;
}

.texto_precio2{

    font-family: 'Open Sans', sans-serif;
    color:#2b2d9e;
    text-align:center;
}


.texto_precio{

    font-family: 'Open Sans', sans-serif;
    color:#2b2d9e;
    font-size:18px;
    text-align:center;
}

a:hover .texto_nombre{

    font-family: 'Open Sans', sans-serif;
    color:#2a2a2a;
    text-decoration:underline;
    font-weight: bold;
   
}


.texto_version{

    font-family: 'Open Sans', sans-serif;
    color:#2e2e2e;

}


.tamano{
    height: 50px;
    width: 50px;
}


.texto_nombre_de{

    font-family: 'Open Sans', sans-serif;
    color:#2e2e2e;
    font-weight: bold;

}

.texto_precio_de{

    font-family: 'Open Sans', sans-serif;
    color:#2b2d9e;
    font-size:18px;
    font-weight: bold;

}

.centrar_texto_datos{
    text-align:center;

}

.pad_datos{
    padding:50px 0 0 0;

}


@media (max-width: 480px){
.pad_datos{
    padding:0 0 0 0;

}  
}



.texto_marca{

    font-family: 'Open Sans', sans-serif;
    color:#2b2b2b;
    font-weight: bold;

}

.texto_precio2{

    font-family: 'Open Sans', sans-serif;
    color:#3d3f96;
    font-weight: bold;

}

.texto_modelo{

    font-family: 'Open Sans', sans-serif;
    color:#474747;


}



@media (max-width: 480px){
.texto_marca{

    font-family: 'Open Sans', sans-serif;
    color:#2b2b2b;
    font-weight: bold;
    font-size: 18px;

}

.texto_precio2{

    font-family: 'Open Sans', sans-serif;
    color:#3d3f96;
    font-weight: bold;
    font-size: 24px;

}

.texto_modelo{

    font-family: 'Open Sans', sans-serif;
    color:#474747;
    font-size: 15px;


}

.texto_subprincipal{
     font-family: 'Open Sans', sans-serif;
    font-size:15px;
    color:#585858;
    padding: 0px;
    text-align: justify;


}

}


.navbar{
    margin-bottom: 0px; 
    border-color: transparent;}
 

.texto_tablane{
    font-family: 'Open Sans', sans-serif;
    color:#585858;
    font-weight: bold;
    text-align: justify;


}

.texto_tabla{
    font-family: 'Open Sans', sans-serif;
    color:#585858;
    text-align: justify;


}

 




.navbar-inverse { background-color: #ececec; }
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color:#7d231b; text-shadow: none; border: 0px solid white; border-radius: 5px;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background:rgb(255,255,255); text-shadow: none; box-shadow: none; border: 0px solid #ad2c21; border-radius: 5px;}
.dropdown-menu { background-color:transparent;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #ED1C24; text-align: center;}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color:transparent;}
.navbar-inverse .navbar-brand { color: #ffbc19; font-family: 'lato', sans-serif; font-size:20px; font-weight: 300; margin:8px 0 5px 0;}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF;}
.navbar-inverse .navbar-nav>li>a { color: #ad2c21; text-shadow: none; font-family: 'lato', sans-serif; font-size:18px; font-weight: 400; padding:25px 15px 25px 15px; border: 0px solid #76797a; border-radius: 0px; margin: 5px}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: white}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: black}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color:white; text-shadow: none;}
.dropdown-menu>li>a { color: #333333}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}



.navbar-toggle {
    position: relative;
    float: right;
    padding: 10px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #8f180b;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 5px;}


.franja_roja{
    height: 10px;
    width: auto;
    background-color: #510c07;
}


.franja_roja2{
    height: 25px;
    width: auto;
    background-color: #3f1b13;
}

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:30px;
  right:30px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:40px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:3px;
}

.form-group{
 
    font-family: 'Open Sans', sans-serif;
    font-size:15px;
    color:#2b2b2b;
    font-weight: normal;
    text-align:left;
    text-decoration: none;
    letter-spacing: -1px;
}

.links {
 
    font-family: 'Lora', serif;
    font-size:25px;
    color:#ed1c24;
    text-align:left;
    font-weight: normal;
    text-decoration: none;
}


.pading_face{
    margin: 15px;

}


.con_form{
    height: auto;
    width: 600px;
    margin: auto;
}

@media (max-width: 480px){
 
 .con_form{

    margin: auto;
    height: auto;
    width: 250px;

}


} 


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,{
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}